#header div.container.clearfix{
    background-color: black;
}
#primary-menu ul.sf-js-enabled li a:hover{
    color: red !important;
}
body.intra #logo .standard-logo, body.intra #logo .retina-logo
{
 
	background-image: url("../../images/logo_bowlero.png");
	background-repeat: no-repeat;
	background-size: 150px 100px;
	width: 200px;
	height: 100px;
}

body.intra .seccion-facturacion
{
	background-image: url("../../images/fon2_bowlero.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	color : #636466;
}
body.intra .seccion-facturacion label, 
body.intra div.contenedor-facturacion h3, 
body.intra div.contenedor-facturacion h4 {
	color: #FFF;
	font-weight: bold;
}
body.intra .badge.badge-step {
	background-color: red;
	margin-right: 5px;
}
body.intra div.contenedor-facturacion a.boton-form, 
body.intra div.contenedor-facturacion button.boton-form, 
body.intra div.modal-body button.boton-form {
	margin-top: 25px;
	background-color: red;
	/*border-radius: 20px;*/
	color : white;
	font-weight: bold;
	background: black; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(red, red); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(red, red); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(red, red); /* For Firefox 3.6 to 15 */
    background: linear-gradient(red, red); /* Standard syntax */
}

body.intra div.contenedor-facturacion p {
    color: #FFF;
    text-align: left;
    font-size: 120%;
    font-weight: 900;
}

.custom-contenedor{
	background-color: rgba(0, 0, 0, 0.44);
	border: none;
	border-radius: 5px;
	padding: 30px 30px 30px 30px;
	color: white;
}

.custom-contenedor > h3{
	color: #FFF;
}

body.intra .wizard > .actions
{
    position: relative;
    display: block;
    text-align: center !important;
    width: 100%;
}



body.intra .wizard > .steps .disabled a,
body.intra .wizard > .steps .disabled a:hover,
body.intra .wizard > .steps .disabled a:active {
	font-size: 90%;
    text-transform: uppercase;
    background-color: rgba(128, 130, 133, 0.46);
    color: #808080;
    cursor: default;
}

body.intra .wizard > .steps .current a,
body.intra .wizard > .steps .current a:hover,
body.intra .wizard > .steps .current a:active {
	font-size: 90%;
	text-transform: uppercase;
    background-color: red;
    color: white;
    cursor: default;
}

body.intra .wizard > .steps .done a,
body.intra .wizard > .steps .done a:hover,
body.intra .wizard > .steps .done a:active {
    font-size: 90%;
    text-transform: uppercase;
    background-color: rgba(99, 100, 102, 0.7);
    color: #white;
    cursor: default;
}

body.intra .wizard > .actions a,
body.intra button#submitContacto
{
    background: red;
    color: white;
    font-weight: bold;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

body.intra .wizard > .actions .disabled a,
body.intra .wizard > .actions .disabled a:hover,
body.intra .wizard > .actions .disabled a:active
{
    background: #eee;
    color: #aaa;
}

body.intra .wizard > .actions li:not(.disabled) a:hover,
body.intra .wizard > .actions li:not(.disabled) a:active,
body.intra button#submitContacto:hover,
body.intra button#submitContacto:active{
	background: red;
}

body.intra button#submitContacto{
	border-style: none;
}

body.intra #footer {
	background-color: #F7F7F7;
}
body.intra #footer div.footer-logo{
    
	background-image: url("../../images/logo_bowlero_footer.jpg");
	background-repeat: no-repeat;
	background-size: 200px 200px;
	width: 300px;
	height: 200px;
}
#footer {
 
    border-top: 3px solid red;
    background-image: url("../../images/fon1_bowlero.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    color: #FFF !important;
}

#copyrights {
    background-color: black;
    color: white;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (   min--moz-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (     -o-min-device-pixel-ratio: 2/1) and (max-width: 991px),
only screen and (        min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (                min-resolution: 192dpi) and (max-width: 991px),
only screen and (                min-resolution: 2dppx) and (max-width: 991px) {
	body.intra #logo a.retina-logo { 
		display: inline-block;
		background-size: 200px 50px;
		width: 347px;
		height: 50px; 
	}
	body.intra #header.responsive-sticky-header #logo a.retina-logo { 
		margin-top: 5px;
	}
	body.intra #header:not(.responsive-sticky-header) #logo a.retina-logo{
		margin-top: 25px;
	}
}